#!/bin/bash
PATH="/sbin:/bin:/usr/sbin:/usr/bin:/usr/X11R6/bin:/usr/games:/usr/local/bin:."
export PATH

umask 022

[ -z "$USER" ] && USER="$(id -nu)"
export USER

[ -z "$HOME" -o "$HOME" = "/" ] && HOME="/home/$USER"
export HOME

rsync -Ha --ignore-existing /etc/skel/basys $HOME/ 2>/dev/null

mkdir -p $HOME/Desktop
cp /usr/share/applnk/KNXLive/calimero.desktop $HOME/Desktop
cp /usr/share/applnk/KNXLive/eibwizard.desktop $HOME/Desktop
cp /usr/share/applnk/KNXLive/KNXLive.desktop $HOME/Desktop
cp /usr/share/applnk/KNXLive/KNXLiveContent.desktop $HOME/Desktop

mkdir -p $HOME/.kde/Autostart/
cp /usr/share/applnk/KNXLive/KNXLive.desktop $HOME/.kde/Autostart/

